<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">26.058000564575</MDI>
      <MDI key="STATISTICS_MEAN">5.2318146982757</MDI>
      <MDI key="STATISTICS_MINIMUM">0</MDI>
      <MDI key="STATISTICS_STDDEV">4.0930479852118</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
